/* form.css */

* {
  margin: 0;
  padding: 0;
}

form {
  margin: 0;
  padding: 0;
  font-size: 100%;
  min-width: 578px;
  max-width: 578px;
  width: 578px;
}

form fieldset {
  font-size: 100%;
  border-color: #666666;
  border-width: 1px 0 0 0;
  border-style: solid none none none;
  padding: 10px;
  margin: 0 0 5px 0;
}

form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #b20000;
  margin: 0;
  padding: 0 15px;
}

form a:link, form a:visited, form a:focus, form a:hover, form a:active {
  text-decoration: underline;
}

label {
  font-size: 100%;
}

label u {
  font-style: normal;
  text-decoration: underline;
}

input, select, textarea {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 100%;
  color: #000000;
}

textarea {
  overflow: auto;
}

form div {
  clear: left;
  display: block;
  width: 367px;
  margin: 0 0 1px 0;
  padding: 1px 3px;
}

form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  margin: 0 0 0 252px;
  padding: 0 5px 5px 5px;
  width: 246px;
}

form div fieldset legend {
  font-size: 100%;
  padding: 0 3px 0 9px;
}

form div.required fieldset legend {
  font-weight: bold;
}

form div label {
  display: block;
  float: left;
  width: 100px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

form div.optional label, label.optional {
  font-weight: normal;
}

form div.required label, label.required {
  font-weight: bold;
}

form div.required fieldset label {
  font-weight: normal;
}

form div.center {
  text-align: center;
}

form div label.labelCheckbox, form div label.labelRadio {
  float: none;
  display: block;
  width: 254px;
  padding: 0;
  margin: 0 0 5px 112px;
  text-align: left;
}

form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
  margin: 0 0 5px 0;
  width: 210px;
}

form div input, form div select, form div textarea, form div p {
  width: 246px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

form div iframe {
  width: 250px;
  padding: 0;
  margin: 0;
}

form div input.inputFile {
  width: 254px;
}

form div input.inputReadonly {
  border-style: none;
  margin: 2px;
  background-color: transparent;
  color: #ffffff;
}

form div.error input.inputReadonly {
  color: #000000;
}

form div input.inputDisabled {
  background-color: grey;
  color: grey;
}

form div select.selectOne, form div select.selectMultiple {
  width: 256px;
  padding: 1px 1px 1px 3px;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: 14px;
  width: 14px;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 250px;
}

form fieldset.submit {
  padding: 1px 3px;
  width: auto;
  text-align: right;
  padding: 5px 0 0 120px;
}

form fieldset input.inputSubmit, form fieldset input.inputButton, input.inputSubmit, input.inputButton {
  background-color: #666666;
  color: #ffffff;
  width: auto;
  padding: 0 6px;
  margin: 0;
}

form fieldset.submit input[type=submit]:first-child, form fieldset.submit input[type=button]:first-child, form fieldset.submit button:first-child, form fieldset.submit input.default, form fieldset.submit button.default {
  float: left;
}

form fieldset input.inputSubmit.selected {
  background-color: #b20000;
}

form div.scrolling {
  clear: none;
  width: 236px;
  height: 6em;
  overflow-y: auto;
  overflow-x: hidden;
  border: 2px inset #ffffff;
}

form div.scrolling label.labelCheckbox {
  margin: 0 0 0 5px;
}

form div small {
  display: block;
  margin: 0 0 5px 108px;
  padding: 1px 3px;
  font-size: 88%;
}

form fieldset div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 88%;
}

form fieldset div.notes h4 {
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: top left;
  margin: 0 0 0 0;
  padding: 3px 0 3px 27px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 110%;
}

form fieldset div.notes p {
  margin: 0 0 1.2em 0;
  color: #666666;
  width: auto;
}

form fieldset div.notes a:link, form fieldset div.notes a:visited, form fieldset div.notes a:focus, form fieldset div.notes a:hover, form fieldset div.notes a:active {
  color: #000000;
  text-decoration: underline;
}

form fieldset div.notes dl, form fieldset div.notes ol, form fieldset div.notes ul {
  margin: 0 0 1.2em 0;
  padding: 0;
  color: #666666;
  width: auto;
}

form fieldset div.notes ol li, form fieldset div.notes ul li {
  margin: 0 0 0 3em;
  color: #666666;
}

form fieldset div.notes dd {
  margin: 0 0 0 27px;
}

form fieldset div.notes p.last, form fieldset div.notes dl.last {
  margin: 0;
}

p.info {
  background-color: #ffffe1;
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #000000;
  padding: 3px 3px 5px 27px;
  margin: 0 -19px;
}

p.error {
  background-color: #ff0000;
  background-image: url(/images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #ffffff;
  padding: 3px 3px 5px 27px;
  border: 1px solid #000000;
  margin: auto auto 5px auto;
}

form div.error, form div.left div.error, form div.right div.error {
  background-color: #ffffe1;
  background-image: url(/images/required_bg.gif);
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
}

form div.error p.error, form div.left div.error p.error, form div.right div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0 0 0 83px;
  width: 254px;
  color: #ff0000;
}

form div.error p.error a:link, form div.error p.error a:visited, form div.error p.error a:focus, form div.error p.error a:hover, form div.error p.error a:active {
  color: #000000;
  text-decoration: underline;
}

/* form.import.css */

form fieldset hr {
  clear: both;
}

form input, form select, form textarea, form iframe {
  background-color: #ffffff;
}

div.optional label:before {
  content: '';
}

div.required label:before {
  content: '';
}

form div label.labelCheckbox, form div label.labelRadio, label.labelCheckbox, label.labelRadio {
  display: block;
  width: 230px;
  padding: 4px 0 0 18px;
  text-indent: -18px;
  line-height: 120%;
}

form div label.labelCheckbox input.inputCheckbox, form div label.labelRadio input.inputRadio, label.labelCheckbox input.inputCheckbox, label.labelRadio input.inputRadio {
  margin: 0 0 0 0;
}

form div fieldset input.inputText, form div fieldset input.inputPassword, form div fieldset input.inputFile, form div fieldset textarea.inputTextarea {
  width: 200px;
  margin: 0 0 0 18px;
}

form div fieldset label input.inputText {
  width: auto;
  margin: 0 0 0 5px;
}

form div fieldset.compact label.labelRadio, form div fieldset.compact label.labelCheckbox, form div label.compact {
  display: inline;
  width: auto;
  padding: 4px 10px 0 0;
  text-indent: 0;
  margin: 0 0 0 0;
}

form div label.compact.first {
  margin: 0 0 0 142px;
}

form div.notes p, form div small {
  line-height: 125%;
}

form div img {
  border: 1px solid #000000;
}

form div p {
  margin: 0 0 0 107px;
  width: auto;
}

#content div.noprint form fieldset div.required img {
  margin: 10px 0 20px 110px;
}
